Package Details: dosemu2-git 2.0pre8.r1875.gf8fb7ac43-1

Git Clone URL: https://aur.archlinux.org/dosemu2-git.git (read-only, click to copy)
Package Base: dosemu2-git
Description: Virtual machine that allows you to run DOS programs under Linux
Upstream URL: https://github.com/dosemu2/dosemu2
Keywords: DOS emulator machine virtual
Licenses: GPL, custom
Conflicts: comcom32, dosemu, dosemu2, fdpp
Provides: dosemu=2.0, dosemu2=2.0
Submitter: felix.s
Maintainer: severach
Last Packager: severach
Votes: 4
Popularity: 0.42
First Submitted: 2016-05-22 20:11
Last Updated: 2020-05-29 19:59

Latest Comments

1 2 Next › Last »

severach commented on 2021-01-31 10:03

Downgrade autoconf to 2.69

patlefort commented on 2021-01-31 08:26

Also it seem that it's installing things to /usr/local.

patlefort commented on 2021-01-31 07:57

Error when trying to install:

Failed to commit transaction: conflicting files: - dosemu2-git: /usr/local/share/man already exists in filesystem (owned by filesystem)

severach commented on 2020-05-29 20:17

@net147 fdpp creates different drive letters. To go from freedos to fdpp you need to make new boot files. I use fdppconf.sys and fdppauto.bat so that my existing fdconfig.sys and autoexec.bat can stay in place when I switch back to freedos. I rename kernel.sys to switch between fdpp to freedos.

freedos: kernel.sys
fdpp: kernel.sys.old

@deco I get that error too. Due to that and some other errors I've switched back to freedos for now.

deko commented on 2020-05-28 14:09

I get this error

config.status: creating man/ru/dosemu.1
config.status: creating man/ru/dosemu.bin.1
config.status: creating src/include/config.hh
config.status: executing Makefile commands
checking whether ln -s works... yes
configure: error: fdpp not available!
==> ERROR: A failure occurred in build().
/usr/share/makepkg/util/message.sh: line 47: QUIET: unbound variable
/usr/bin/makepkg: line 132: logpipe: unbound variable
Error making: dosemu2-git

fdpp is installed

ax34 commented on 2020-04-09 22:05

url='https://stsp.github.io/dosemu2/'

Error 404

ghderty commented on 2019-10-27 18:57

Is there somewhere PKGBUILD for fdpp/comcom32?

net147 commented on 2019-04-21 03:38

I get the following error:

Bad or missing Command Interpreter: command.com /P /E:256

magiblot commented on 2018-06-27 23:41

fbset is an optional dependency for graphical display on console. It could be added to the list of dependencies.

severach commented on 2017-02-27 19:26

It's failing on freedos, not dosemu. I switched to another link.